# LHS_assign Struct Reference

Collaboration diagram for LHS_assign:

[legend]

## Data Fields

struct LHS_assign * | prev
expdesc | v

## Detailed Description

Definition at line 896 of file lparser.c.

## Field Documentation

struct LHS_assign* LHS_assign::prev `[read]`

Definition at line 897 of file lparser.c.

Referenced by assignment(), check_conflict(), and exprstat().

expdesc LHS_assign::v

Definition at line 898 of file lparser.c.

Referenced by assignment(), check_conflict(), cond(), exprstat(), funcstat(), and localfunc().

The documentation for this struct was generated from the following file:

- lua/lparser.c